<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Hello World!</h1>
<h2>Typescript, HTML, SCSS</h2>
<script defer src="bundle.js"></script></body>
</html>
